#content {width:100%;float:left;border:0px solid gray;margin-left:0px;margin-right: 0px;margin-top:-10px;margin-bottom:0px;overflow: hidden;background:#ffffff;}
@media only screen and (min-width: 751px) and (max-width: 880px) {
.productz {width:calc(50% - 5px);min-width:145px;max-height:470px;margin-left:1px;margin-right:1px;margin-top:2px;border:0px solid #d3d3d3;background:#FFFFFF;float:left;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;display:inline-block;}
.productz2 {width:30%;max-width:260px;min-width:150px;min-height:350px;max-height:450px;margin:1%;border:1px solid darkblue;background:#FFFFFF;float:left;-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;}
.productz2:hover{box-shadow: 0 0 5px 2px lightblue;}
.productz_imgwrap {width:calc(100% - 5px);min-height:150px;height:calc(100% - 2px);max-height:250px;background:#FFFFFF;margin-left: auto;margin-right: auto;position:relative;border:0px solid red;display:inline-block;}
.productz_img {max-height: calc(100% - 2px);max-width:calc(100% - 2px);position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;height:auto;display:inline-block;}
}
@media only screen and (min-width: 501px) and (max-width: 750px) {
.productz {width:calc(50% - 5px);min-width:145px;max-height:470px;margin-left:1px;margin-right:1px;margin-top:2px;border:0px solid #d3d3d3;background:#FFFFFF;float:left;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;display:inline-block;}
.productz2 {width:30%;max-width:260px;min-width:150px;min-height:350px;max-height:450px;margin:1%;border:1px solid darkblue;background:#FFFFFF;float:left;-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;}
.productz2:hover{box-shadow: 0 0 5px 2px lightblue;}
.productz_imgwrap {width:calc(100% - 5px);height:250px;background:#FFFFFF;margin-left: auto;margin-right: auto;position:relative;border:0px solid red;display:inline-block;}
.productz_img {max-height: 250px;max-width:calc(100% - 2px);position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;height:auto;display:inline-block;}
}
@media only screen and (max-width: 500px) {
.productz {width:calc(50% - 5px);min-width:145px;max-height:470px;margin-left:1px;margin-right:1px;margin-top:2px;border:0px solid #d3d3d3;background:#FFFFFF;float:left;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;display:inline-block;}
.productz2 {width:30%;max-width:260px;min-width:150px;min-height:350px;max-height:450px;margin:1%;border:1px solid darkblue;background:#FFFFFF;float:left;-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;}
.productz2:hover{box-shadow: 0 0 5px 2px lightblue;}
.productz_imgwrap {width:calc(100% - 5px);min-height:150px;height:calc(100% - 2px);max-height:250px;background:#FFFFFF;margin-left: auto;margin-right: auto;position:relative;border:0px solid red;display:inline-block;}
.productz_img {max-height: calc(100% - 2px);max-width:calc(100% - 2px);position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;height:auto;display:inline-block;}
}

#kuvaus {font-family:tahoma,helvetica;font-size:13px;color:#272829;Margin-top:5px;margin-bottom:10px;margin-left:10px;margin-right:10px;}
#vastaavatcont {padding-top:3px;padding-bottom:5px;float:left;visibility:hidden;display:none;}
.vastaavat {padding:5px;border:1px solid #5e5f62;border-radius:3px;background:#fafafa;margin:3px;float:left;visibility:hidden;display:none;}
.vastaavat a{font-family:tahoma,helvetica;font-size:12px;font-weight:normal;text-decoration:none;visibility:hidden;display:none;}
.Xvalmistaja {font-family:tahoma,helvetica;font-size:15px;color:#323030;background:#f5f5f5;height:40px;margin-top:10px;margin-bottom:10px;border-bottom:2px solid gray;}
.Xproduct {width:100%;float:left;border-bottom:0px solid lightgray;margin-top:5px;margin-left:10px;overflow:hidden;}
.Xproduct:hover {background:#f4f5f6;}
.Xtuotenro {font-family:tahoma,helvetica;font-size:13px;color:#323030;max-height:60px;overflow:hidden;padding:1px;border-bottom:0px solid #dee0e2;float:left;margin-top:15px;min-width:100px;}
.Xproduct_image {width:60px;height:60px;float:left;margin-right:10px;margin-left:5px;border:1px solid lightgray;font-family:tahoma,helvetica;font-size:13px;margin-bottom:2px;background:#FFFFFF;}
.Xnimi {font-family:tahoma,helvetica;font-size:13px;color:#323030;border:0px solid #dee0e2;float:left;max-width:370px;width:100%;height:100%;margin-top:15px;}
.Xproductz_red {font-family:tahoma,helvetica;font-size:12px;margin-left:15px;margin-right:5px;color:darkred;float:left;margin-top:15px;}
.Xproductz_green {font-family:tahoma,helvetica;font-size:12px;margin-left:15px;margin-right:5px;color:darkgreen;float:left;margin-top:15px;}
.Xproduct_price {margin-left:5px;float:left;margin-right:15px;font-family:tahoma,helvetica;font-size:16px;font-weight:normal;color:#870b0e;border:0px solid blue;margin-top:15px;}
.Xostos {float:right;border:0px solid blue;margin-right:15px;}
.Xosta {margin-top:10px;float:left;}
.Xtuosta {width:80px;height:26px;border:0px solid #858585;font-family:tahoma,helvetica;font-size:12px;font-weight:normal;color:#FFFFFF;background:#373d4b;cursor:pointer;
border-radius: 2px;
background-image: linear-gradient(#4da254, #69b16d);}
#etsihaku {width:100%;margin-top:calc(50% - 117px);margin-left:calc(50% - 117px);}
#tuoteluettelocss {visibility:hidden;display:none;margin-right:2px;float:left;margin-left:3px;margin-bottom:0px;margin-top:0px;border:0px solid red;height:28px;cursor:pointer;}
#tuoteluettelocss2 {margin-right:2px;float:left;margin-left:3px;margin-bottom:0px;margin-top:0px;border:0px solid red;height:28px;cursor:pointer;}
.column { float: left; }
.size-1of3 { width: 240px; }
.kassallenappula {width:140px;height:30px;border:1px solid #858585;font-family:tahoma,helvetica;font-size:13px;font-weight:normal;color:#FFFFFF;cursor:pointer;
border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
box-shadow: 4px 4px 3px #a9a9a9;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4683df), to(#89b1e9));background: -webkit-linear-gradient(top, #4683df, #89b1e9);background: -moz-linear-gradient(top, #4683df, #89b1e9);background: -ms-linear-gradient(top, #4683df, #89b1e9);background: -o-linear-gradient(top, #4683df, #89b1e9);}
#linkit {float:left;position:relative;top:10px;left:70px;}
#palkki {background:transparent;height:30px;margin-right:0px;margin-top:0px;margin-bottom:0px;float:right;z-index:98;padding-bottom:3px;}
#etsi {float:right;margin-top:2px;margin-right:97px;margin-bottom:0px;}
#etsi2 {float:right;margin-top:2px;margin-right:97px;margin-bottom:1px;border:0px solid red;}
.nappi {width:50px;height:24px;border:1px solid #858585;font-family:tahoma,helvetica;font-size:13px;font-weight:normal;color:#FFFFFF;background:#607090;cursor:pointer;padding-bottom:4px;margin-top:0px;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
#scart .siirry_kassalle {padding-left:7px;padding-right:7px;padding-top:2px;padding-bottom:2px;font-family:tahoma,helvetica;font-size:14px;color:#FFFFFF;font-weight:normal;position:relative;bottom:8px;text-decoration:none;
border-radius: 5px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;
box-shadow: 3px 3px 1px #e7e7e9;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#004b62), to(#5c5d64));background: -webkit-linear-gradient(top, #004b62, #5c5d64);background: -moz-linear-gradient(top, #004b62, #5c5d64);background: -ms-linear-gradient(top, #004b62, #5c5d64);background: -o-linear-gradient(top, #004b62, #5c5d64);}
#scart .siirry_kassalle .a{font-family:tahoma,helvetica;font-size:14px;text-decoration:none;}
#scart .siirry_kassalle:hover{font-family:tahoma,helvetica;font-size:14px;color:#FFFFFF;text-decoration:none;background:#486192;border:0px solid #34353a;}
.ostoskori_rivi .siirry_kassalle2 {font-family:tahoma,helvetica;font-size:14px;color:#000000;text-decoration:none;background:transparent;border:1px solid #34353a;
border-radius: 5px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;cursor:pointer;}
.ostoskori_rivi .siirry_kassalle2a {font-family:tahoma,helvetica;font-size:14px;color:#000000;text-decoration:none;background:transparent;border:1px solid #34353a;
border-radius: 5px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;cursor:pointer;}

.ostoskori_rivi .siirry_kassalle2b {visibility:hidden;display:none;font-family:tahoma,helvetica;font-size:14px;color:#000000;text-decoration:none;background:transparent;border:1px solid #34353a;
border-radius: 5px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;cursor:pointer;}
#ttryhmawrap {float:left;margin-left:5px;margin-right:5px;margin-top:5px;margin-bottom:5px;overflow:hidden;border:0px solid red;width:100%;}
.ttryhma {width:calc(100% - 30px);border:0px solid #e3e6e7;margin:0px;padding:0px;background:#FFFFFF;height:35px;display: table-cell;vertical-align: middle;padding-top:6px;}

.ttryhma2 {width:125px;height:120px;float:left;border:1px solid #adb9cf;margin:6px;padding:5px;background:#FFFFFF;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
.ttryhma2:hover {border:0px solid gray;}
#ttheader2 {font-family:tahoma,helvetica;font-size:15px;color:#000000;text-align:left;margin:10px;padding-left:30px;}
#ttheader {font-family:tahoma,helvetica;font-size:13px;color:#535c6d;text-align:center;margin:10px;}
#ttheader a{font-family:tahoma,helvetica;font-size:13px;color:#aa1812;text-decoration:none;}
#ttheader a:hover{text-align:center;font-family:tahoma,helvetica;font-size:13px;color:red;font-weight:normal;text-decoration:none;}
.ttotsikko {font-family:Arial,tahoma,helvetica;font-size:20px;color:#000000;text-align:left;width:calc(100% - 20px);height:35px;float:left;border:0px solid blue;padding-left:20px;line-height:0.8;display: block;}
.ttotsikko a{font-family:Arial,tahoma,helvetica;font-size:16px;color:#00ff00;text-align:center;}



.ttotsikko2 {font-family:tahoma,helvetica;font-size:12px;color:#000000;text-align:center;height:54px;}
.ttotsikko2 a{font-family:tahoma,helvetica;font-size:12px;color:#000000;text-align:center;text-decoration:none;}
#ttryhmawrap .ttotsikko a{font-family:Arial,tahoma,helvetica;font-size:22px;color:#000000;text-align:center;text-decoration:none;}
.ttkuva {font-family:tahoma,helvetica;font-size:14px;color:#535a69;float:right;max-height:35px;max-width:35px;border:0px solid red;visibility:hidden;display:none;}
.hakemistokuva{max-width:60px;max-height:60px;}
#scart {background:transparent; border:0px solid #e5e8eb;float:right;padding-left:7px;padding-right:7px;padding-bottom:5px;padding-top:2px;}
.nappula {width:60px;height:24px;}
#kassalle {width:100px;height:28px;border-radius: 4px;border:2px solid #919bb1;font-family:tahoma,helvetica;font-size:16px;background:#d7deed;margin-bottom:2px;padding-bottom:2px;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
-webkit-border-radius: 6px;}
#ulos {height:15px;border:0px solid red;position:relative;top:0px;left:0px;float:left;font-family:tahoma,helvetica;font-size:12px;color:#FFFFFF;margin-left:5px;text-aling:left;}
#ulos2 {height:15px;border:0px solid red;position:relative;float:right;top:0px;margin-right:5px;width:150px;text-align:right;}
#ulos2 a{font-family:tahoma,helvetica;font-size:12px;color:#FFFFFF;text-decoration:none;font-weight:normal;}
.keski_hinta {font-family:tahoma,helvetica;font-size:16px;color:navy;font-weight:normal;height:18px;}
.keski_box {height:32px;margin-top:4px;}
.keski_box a{font-family:tahoma,helvetica;font-size:11px;color:#000000;font-weight:normal;text-decoration:none;}
#ostoskori {position:relative;width:100%;float:left;height:auto;margin-bottom:100px;border:0px solid red;margin:10px;}
.ostoskori_rivi {width:auto;margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;}
.ostoskori_rivi {margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;}
.ostoskori_rivi2 {margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;}
.ostoskori_rivi3 {margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;}
.ostoskori_otsikko {margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;font-weight:normal;color:#000000;background:#dfe5f1;padding-left:0px;padding-right:0px;}
.ostoskori_otsikko2 {width:auto;margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;font-weight:normal;color:#000000;background:#dfe5f1;padding-left:0px;padding-right:0px;}
.ostoskori_otsikko3 {width:auto;margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;font-weight:normal;color:#000000;background:#dfe5f1;padding-left:0px;padding-right:0px;}
.ostoskori_rivi2 a:link, .ostoskori_rivi2 a:visited, .ostoskori_rivi2 a:hover, .ostoskori_rivi a:link, .ostoskori_rivi a:visited, .ostoskori_rivi a:hover{font-family:tahoma,helvetica;font-size:13px;color:#000000;text-decoration:none;}

.ostoskori_nappi {width:60px;height:26px;border:1px solid #858585;font-family:tahoma,helvetica;font-size:13px;font-weight:normal;color:#FFFFFF;background:#4a5e8c;cursor:pointer;padding-bottom:4px;margin-top:0px;
border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;}
.ostoskori_aantal {width:auto;max-width:30px;}
.productz_valm{font-family:Arial,Tahoma,Helvetica;font-weight:normal;font-size:12px;height:12px;padding-top:1px;padding-bottom:1px;padding-left:5px;width:100%;overflow:hidden;}

.productz_name {line-height:1.2;width:calc(100% - 10px);font-family:'Titillium Web',Arial,tahoma,helvetica;font-size:14px;min-height:50px;max-height:50px;font-weight:bold;padding:5px;background:#f2f2f2;border-top:#dee0e2;overflow:hidden;display:inline-block;}
.productz_name a:link,a:visited{line-height:0.9;font-family:'Titillium Web',Arial,tahoma,helvetica;font-size:16px;font-weight:normal;color:#000000;text-decoration:none;}
.productz_name2 {line-height:1.2;width:calc(100% - 10px);width:-webkit-calc(100% - 10px);font-family:'Titillium Web',Arial,tahoma,helvetica;font-size:14px;min-height:50px;max-height:50px;font-weight:bold;padding:5px;background:#f2f2f2;border-top:#dee0e2;overflow:hidden;display:inline-block;}
.productz_name2 a:link,a:visited{line-height:0.9;font-family:'Titillium Web',Arial,tahoma,helvetica;font-size:15px;font-weight:normal;color:#000000;text-decoration:none;}

.productz_text {float:left;width:calc(100% - 10px);width:-webkit-calc(100% - 10px);font-family:tahoma,helvetica;font-size:13px;color:#636364;height:50px;overflow:hidden;padding:5px;border:0px solid #dee0e2;background:#FFFFFF;padding-top:0px;}
.productz_text a:link{font-family:tahoma,helvetica;font-size:12px;color:#343434;}
.productz_red {font-family:tahoma,helvetica;font-size:12px;padding-left:5px;color:darkred;float:left;overflow:hidden;height:14px;}
.productz_yellow {font-family:tahoma,helvetica;font-size:12px;padding-left:5px;color:#000000;float:left;overflow:hidden;height:14px;}
.productz_green {font-family:tahoma,helvetica;font-size:12px;padding-left:5px;color:darkgreen;float:left;}
.productz_prodnum {float:right;font-family:Arial,tahoma,helvetica;font-size:11px;padding-right:1px;}
.productz_buy {min-height:35px;padding-top:5px;padding-left:5px;float:left;background:#FFFFFF;width:calc(100% - 5px);width:-webkit-calc(100% - 5px);font-family:tahoma,helvetica;font-size:14px;color:#992727;border-top:0px solid lightgray;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.productz_poistunut {min-height:35px;padding-top:25px;padding-left:5px;float:left;background:#f2f2f2;width:calc(100% - 5px);width:-webkit-calc(100% - 5px);font-family:tahoma,helvetica;font-size:16px;color:#384244;border-top:0px solid lightgray;text-align:center;}
.maarakentta {width:10px;visibility:hidden;display:none;}
.productz_r {min-height:20px;float:left;width:calc(100% - 5px);}
.productz_v {font-family:tahoma,helvetica;font-size:13px;margin-left:10%;float:left;min-height:20px;color:#6a706a;visibility:hidden;display:none;}
.product {width:100%;float:left;border-bottom:1px solid lightgray;margin-top:5px;margin-left:2px;overflow:hidden;padding-bottom:15px;}
.product_description {visibility:hidden;display:none;border:0px solid green;margin:4px;font-family:tahoma,helvetica;font-size:12px;margin-left:0px;}
.product_description a:link{font-family:tahoma,helvetica;font-size:12px;text-decoration:none;}
.tualennus {width:130px;position:relative;margin:5px;padding-left:2px;float:left;border-left:1px solid #c1c5cf;margin-top:10px;font-family:tahoma,helvetica;font-size:12px;font-weight:normal;}
#sivut {border:0px solid gray;float:left;margin-top:4px;margin-bottom:2px;padding-left:10px;width:80%;font-family:tahoma,helvetica;}
#hakuehdot {visibility:hidden;display:none;width:100%;font-family:tahoma,helvetica;font-size:12px;margin-bottom:15px;padding-top:15px;float:left;margin-left:0px;margin-right:0px;border:1px solid #efefef;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
background: -webkit-linear-gradient(top, #FFFFFF, #e6e9ea);background: -moz-linear-gradient(top, #FFFFFF, #e6e9ea);background: -ms-linear-gradient(top, #FFFFFF, #e6e9ea);background: -o-linear-gradient(top, #FFFFFF, #e6e9ea);}
#haku {border:0px solid gray;float:left;padding-left:5px;width:100%;border:0px solid blue;}
.tuote_suuri {border:0px solid gray;position:relative;top:3px;left:0px;width:500px;margin-top:5px;}
.tuote_taulu {border:0px solid gray;position:relative;top:0px;left:0px;width:500px;}
.product_name {border:0px solid brown;font-family:tahoma,helvetica;font-size:14px;font-weight:bold;text-align:left;}
.product_list {font-family:'Titillium Web',tahoma,helvetica;font-size:20px;font-weight:normal;color:#505050;width:calc(100% - 12px);padding-right:10px;margin:0px;float:left;background:#F1F1F1;padding:6px;text-align:center;margin-top:-20px;margin-top:2px;}
.toimitusaika {width:120px;font-family:tahoma,helvetica;font-size:11px;font-weight:normal;text-align:left;width:110px;float:left;padding-top:3px;padding-bottom:3px;margin-top:2px;margin-bottom:2px;}
.tuote_kuva {}
.tuosta {width:88px;height:26px;border:0px solid #858585;font-family:tahoma,helvetica;font-size:13px;font-weight:normal;color:#FFFFFF;background:#4F744D;cursor:pointer;
border-radius: 3px;-webkit-appearance: none;}
.imgshadowtt {max-height:64px;max-width:64px;min-height:30px;margin: auto;}
.product_price {padding-left:5px;float:right;width:130px;font-family:tahoma,helvetica;font-size:18px;font-weight:normal;color:#870b0e;border:0px solid blue;}
.product_price2 {padding-left:6px;float:right;font-family:tahoma,helvetica;font-size:18px;font-weight:normal;color:#870b0e;border:0px solid blue;}
.valmis {font-family:tahoma,helvetica;font-size:13px;color:#000000;padding-left:10px;padding-right:6px;padding-top:4px;padding-bottom:4px;float:left;}
.valmis a:link{font-family:tahoma,helvetica;font-size:13px;color:#000000;}
.valmis a:visited{font-family:tahoma,helvetica;font-size:13px;color:#000000;}
.valmis2 {font-family:tahoma,helvetica;font-size:13px;color:#000000;padding-left:10px;padding-right:6px;padding-top:4px;padding-bottom:4px;float:left;}
.valmis2 a:link{font-family:tahoma,helvetica;font-size:13px;color:#000000;}
.valmis2 a:visited{font-family:tahoma,helvetica;font-size:13px;color:#000000;}
#loppu {width:95%;margin:20px;padding-top:20px;padding-bottom:20px;border:0px solid red;position:relative;float:left;}
a:link {color:#323731; text-decoration:none ; font-family:tahoma,helvetica ; font-size:13px;}
a:active {color:#323731; text-decoration:none ; font-family:tahoma,helvetica ; font-size:13px;}
a:visited {color:#323731; text-decoration:none ; font-family:tahoma,helvetica ; font-size:13px;}
a:hover {color:#000000; text-decoration:none ; font-family:tahoma,helvetica ; font-size:13px;}
.solu4 {display:inline-block;height:25px;width:25px;float:left;margin-left:4px;text-align:center;font-family:tahoma,helvetica;font-size:15px;background:transparent;vertical-align:middle;padding-top:5px;}
.solu3 {display:inline-block;height:25px;width:25px;float:left;margin-left:4px;text-align:center;font-family:tahoma,helvetica;font-size:13px;padding-top:4px;background:transparent;vertical-align:middle;margin-right:5px;}
.solu2 {display:inline-block;height:23px;width:29px;margin-left:4px;text-align:center;font-family:tahoma,helvetica;color:#000000;font-size:13px;border:1px solid #444444;float:left;background:#efefef;vertical-align:middle;padding-top:6px;}
.solu {display:inline-block;height:23px;width:29px;margin-left:4px;text-align:center;font-family:tahoma,helvetica;color:#000000;font-size:13px;border:1px solid #444444;float:left;background:#ffffff;vertical-align:middle;padding-top:6px;}

.solu a{font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:13px;text-align:center;vertical-align:middle;}
.solu a:active {font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:13px;text-align:center;vertical-align:middle;}
.solu a:link {font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:13px;font-weight:normal;text-align:center;vertical-align:middle;}
.solu a:hover {font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:13px;font-weight:normal;text-align:center;vertical-align:middle;}
.solu a:visited {font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:13px;font-weight:normal;text-align:center;vertical-align:middle;}
.solu2 a{font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:13px;text-align:center;vertical-align:middle;}
.solu2 a:active {font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:13px;text-align:center;vertical-align:middle;}
.solu2 a:link {font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:13px;font-weight:normal;text-align:center;vertical-align:middle;}
.solu2 a:hover {font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:13px;font-weight:normal;text-align:center;vertical-align:middle;}
.solu2 a:visited {font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:13px;font-weight:normal;text-align:center;vertical-align:middle;}
.solu3 a:active {font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:13px;font-weight:normal;text-align:center;vertical-align:middle;}
.solu3 a:link {font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:13px;font-weight:normal;text-align:center;vertical-align:middle;}
.solu3 a:hover {font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:13px;font-weight:normal;text-align:center;vertical-align:middle;}
.solu3 a:visited {font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:13px;font-weight:normal;text-align:center;vertical-align:middle;}
.solu4 .a{font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:15px;text-align:center;vertical-align:middle;}
.solu4 a:active {font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:15px;font-weight:normal;text-align:center;vertical-align:middle;}
.solu4 a:link {font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:15px;font-weight:normal;text-align:center;vertical-align:middle;}
.solu4 a:hover {font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:15px;font-weight:normal;text-align:center;vertical-align:middle;}
.solu4 a:visited {font-family:tahoma,helvetica;color:#000000;text-decoration:none;font-size:15px;font-weight:normal;text-align:center;vertical-align:middle;}

.box {
   width:200px;height:300px;
   position:relative;
   border:1px solid #BBB;
   background:#eee;
}
.ribbon {visibility:hidden;display:none;
   position: absolute;
   right: -5px; top: -5px;
   z-index: 1;
   overflow: hidden;
   width: 75px; height: 75px; 
   text-align: right;
}
.ribbon span {
   font-size: 10px;
   color: #fff; 
   text-transform: uppercase; 
   text-align: center;
   font-weight: bold; line-height: 20px;
   transform: rotate(45deg);
   -webkit-transform: rotate(45deg); /* Needed for Safari */
   width: 100px; display: block;
   background: #79A70A;
   background: linear-gradient(#9BC90D 0%, #79A70A 100%);
   box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
   position: absolute;
   top: 19px; right: -21px;
}
.ribbon span::before {
   content: '';
   position: absolute; 
   left: 0px; top: 100%;
   z-index: -1;
   border-left: 3px solid #79A70A;
   border-right: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid #79A70A;
}
.ribbon span::after {
   content: '';
   position: absolute; 
   right: 0%; top: 100%;
   z-index: -1;
   border-right: 3px solid #79A70A;
   border-left: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid #79A70A;
}
.red span {background: linear-gradient(#F70505 0%, #8F0808 100%);}
.red span::before {border-left-color: #8F0808; border-top-color: #8F0808;}
.red span::after {border-right-color: #8F0808; border-top-color: #8F0808;}

.blue span {background: linear-gradient(#2989d8 0%, #1e5799 100%);}
.blue span::before {border-left-color: #1e5799; border-top-color: #1e5799;}
.blue span::after {border-right-color: #1e5799; border-top-color: #1e5799;}
.bread {padding-bottom:10px;}
#crumbs {background:#ffffff;width:100%;float:left;padding-top:20px;padding-bottom:10px;
	border:0px solid red;text-align:left;margin-top:-15px;margin-left:-10px;}
	#crumbs ul {
		list-style: none;
		display: inline-table;}
		#crumbs ul li {
			display: inline;  margin-top:-0px;margin-bottom:0px;}
		#crumbs ul li a {
			display: block;
			float: left;
			height: 22px;
			background: #ffffff;
			text-align: center;
			padding: 9px 3px 0px 1px;
			position: relative;
			margin: 0 0px 0 0; 
			border-top:0px solid #f5f5f5;
			border-bottom:0px solid #f5f5f5;
			font-size: 13px;
			font-family:'Titillium Web',Arial,tahoma,helvetica;
			text-decoration: none;
			color: #000000;		}
			#crumbs ul li a:after {
				content: "";
				border-top: 7px solid transparent;
	 			border-bottom: 7px solid transparent;
	  			border-left: 5px solid #ffffff;
				position: absolute; right: -18px; top: 0;
				z-index: 1;			}
			#crumbs ul li a:before {
				content: "";  
				border-top: 20px solid transparent;
	  			border-bottom: 20px solid transparent;
	  			border-left: 5px solid #fffff;
				position: absolute; left: 0; top: 0;}
				#crumbs ul li:first-child a {
					border-top-left-radius: 3px; border-bottom-left-radius: 3px;
					border-left:1px solid #f5f5f5;
					padding-left:5px;margin-left:-30px;}
				#crumbs ul li:first-child a:before {
					display: none;}
				#crumbs ul li:last-child a {
					border-top-right-radius: 3px; border-bottom-right-radius: 3px;
					border-right:1px solid #f5f5f5;
					padding-right:5px;}
				#crumbs ul li:last-child a:after {
					display: none;}
			#crumbs ul li a:hover {
				background: #ffffff;}
				#crumbs ul li a:hover:after {
					border-left-color: #ffffff;}
.breadimg {margin-top:-12px;}
#spanpituus {min-width:250px;font-family:'Titillium Web',Arial,tahoma,helvetica;font-size:14px;color:#3E3E3E;padding:4px;border:1px solid #B8B8B8;border-radius: 3px;margin:8px;float:right;display:block;background:#ffffff;padding-left:15px;padding-right:15px;margin-top:0px;}
#pituus {background-color: #ffffff;font-family:'Titillium Web',Arial,Tahoma;font-size:15px;color:#3E3E3E;width:70px;height:28px;padding-left:5px;}
#jarjesta {min-width:250px;font-family:'Titillium Web',Arial,tahoma,helvetica;font-size:14px;color:#3E3E3E;padding:4px;border:1px solid #B8B8B8;border-radius: 3px;margin:8px;float:right;display:block;background:#ffffff;padding-left:15px;padding-right:15px;margin-top:0px;}
#jarjestax {background-color: #ffffff;font-family:'Titillium Web',Arial,Tahoma;font-size:15px;color:#3E3E3E;min-width:110px;height:28px;padding-left:5px;}
#valmistajalista {min-width:250px;font-family:'Titillium Web',Arial,tahoma,helvetica;font-size:14px;color:#3E3E3E;padding:4px;border:1px solid #B8B8B8;border-radius: 3px;margin:8px;float:right;display:block;background:#ffffff;padding-left:15px;padding-right:15px;margin-top:0px;}
#valmistajaselect {background-color: #ffffff;font-family:'Titillium Web',Arial,Tahoma;font-size:15px;color:#3E3E3E;min-width:110px;height:28px;padding-left:5px;}
#poistasuodatin {float:right;visibility:hidden;display:none;border:1px solid #B8B8B8;border-radius: 3px;background-color: #ffffff;font-family:'Titillium Web',Arial,Tahoma;font-size:15px;color:#3E3E3E;min-width:110px;height:28px;padding-left:5px;margin-top:10px;margin-bottom:10px;}
#naytasuodatin {float:right;visibility:visible;display:block;border:1px solid #B8B8B8;border-radius: 3px;background-color: #ffffff;font-family:'Titillium Web',Arial,Tahoma;font-size:15px;color:#3E3E3E;min-width:110px;height:28px;padding-left:5px;margin-top:10px;margin-bottom:10px;}
#poistasuodatin {float:right;visibility:hidden;display:none;border:1px solid #B8B8B8;border-radius: 3px;background-color: #ffffff;font-family:'Titillium Web',Arial,Tahoma;font-size:15px;color:#3E3E3E;min-width:160px;height:30px;padding-left:5px;padding-top:0px;margin-right:20px;padding-right:5px;display: flex;justify-content: left;align-items: center;cursor:pointer;}
#naytasuodatin {float:right;visibility:visible;display:block;border:1px solid #B8B8B8;border-radius: 3px;background-color: #ffffff;font-family:'Titillium Web',Arial,Tahoma;font-size:15px;color:#3E3E3E;min-width:160px;height:30px;padding-left:5px;padding-top:0px;margin-right:20px;padding-right:5px;display: flex;justify-content: left;align-items: center;cursor:pointer;}
#rajaahaku {visibility:hidden;display:none;}
.hakuryhma {}
.Etusivu {visibility:hidden;display:none;}